﻿
.page {
    width: 960px;
    margin: 0 auto;
}

.list-of-posts { /*    min-height: 700px;*/
}

.pagination li {
    /*list-style-type: none;
    float: left;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #FFF;
    background-color: #c6ae7c;
    color: #FFF;
    text-align: center;
    cursor: pointer;
    margin: 0 5px;*/
}

    .pagination li:hover {
        background-color: #fff;
        border: 1px solid #000;
        color: #000
    }

.pagination ul {
    border: 0;
    padding: 0;
}

.active {
    background-color: #fff !important;
    border: 1px solid #000 !important;
    color: #000 !important;
}
body {
}
